Gmagick::getimageredprimary
Gmagick::getimageresolution
Gmagick
PHP Manual

# Gmagick::getimagerenderingintent

(PECL gmagick >= Unknown)

Gmagick::getimagerenderingintent — Gets the image rendering intent

### Description

public void Gmagick::getimagerenderingintent ( void )

Gets the image rendering intent

### Parameters

This function has no parameters.

### Return Values

Extracts a region of the image and returns it as a a new wand

### Errors/Exceptions

Throws an GmagickException on error.

Gmagick::getimageredprimary
Gmagick::getimageresolution
Gmagick
PHP Manual